
        body {
            margin: 0;
            padding: 0;
            background-color: #48392a;
            
            color: #ffffff;
            font-size: 13px;
            font-family: 'Arial', sans-serif;
            
        }
        a {
            color: #000000;
        }
        a:hover {
            color: #ffffff;
        }
        
            .container {
                display: flex;
                justify-content: center;
            }
            #left, #right {
                width: 200px;
                margin-top: 150px;
            }
        
        
        #body {
            width: 470px;
            
            padding: 20px;
            font-size: 13px;
        }
        #header {
            text-align: center;
            margin-bottom: 20px;
            margin-top: 15px;
        }
        #header img {
            max-width: 100%;
        }
        .box {
            background-color: #f96f5d;
            padding: 5px;
            color: #000000;
            margin-bottom: 10px;
            border: 1px solid #108ec0;
        }
        #description {
            text-align: center;
            margin-bottom: 10px;
            white-space: break-spaces;
        }
        form > div > label {
            display: block;
        }
        form > div > input, form > div > textarea {
            width: calc(100% - 10px);
            margin-top: 5px;
            margin-bottom: 10px;
            font-family: inherit;
        }
        #footer {
            text-align: center;
            margin-top: 20px;
            margin-bottom: 10px;
        }
        .error {
            background-color: #811a1a;
            color: #ff6a6a;
            padding: 5px 10px;
            margin-bottom: 10px;
        }
        .success {
            background-color: #1a811a;
            color: #6aff6a;
            padding: 5px 10px;
            margin-bottom: 10px;
        }
        .pages {
            margin-top: 15px;
            margin-bottom: 15px;
        }
        .message p {
            margin-top: 8px;
            margin-bottom: 5px;
        }
        .question {
            border-left: 3px solid #108ec0;
            padding-left: 10px;
            margin-top: 5px;
        }
        .question strong {
            display: block;
        }
        .message-text, .answer-text {
            white-space: pre-wrap;
            overflow: hidden;
        }
        .split {
            display: flex;
            justify-content: space-between;
        }
        .reply {
            background-color: #108ec0;
            padding: 5px;
            color: #ffffff;
            margin-top: 10px;
            border: 1px solid black;
        }
        .ubb {
            display: flex;
            gap: 1px;
            margin-top: 5px;
            position: relative;
        }
        .ubb button {
            padding: 0 3px;
            padding-top: 3px;
        }
        #color-picker {
            position: absolute;
            z-index: 1;
            background-color: white;
            border: 1px solid black;
            padding: 5px;
            margin-top: 17px;
            left: 50px;
        }
        #font-picker {
            position: absolute;
            z-index: 1;
            background-color: white;
            border: 1px solid black;
            padding: 5px;
            margin-top: 17px;
            left: 60px;
        }
        #font-size {
            position: absolute;
            z-index: 1;
            background-color: white;
            border: 1px solid black;
            padding: 5px;
            margin-top: 17px;
            left: 100px;
        }
        #add-link {
            position: absolute;
            z-index: 1;
            background-color: white;
            border: 1px solid black;
            padding: 5px;
            margin-top: 17px;
            left: 130px;
        }
        #add-link input {
            width: 97%;
        }
        #add-link label {
            display: block;
            color: black;
        }
        #add-link button {
            margin-top: 5px;
        }
        .ubb button {
            cursor: pointer;
        }
        #add-smiley {
            position: absolute;
            z-index: 1;
            background-color: white;
            border: 1px solid black;
            padding: 5px;
            margin-top: 17px;
            left: 160px;
        }
        #add-smiley button {
            padding: 2px 5px;
            border: none;
            background-color: white;
            cursor: pointer;
        }
        #add-smiley button:hover {
            background-color: gray;
        }
        input[name="a_password"] {
            width: 1px;
            height: 1px;
            opacity: 0;
            padding: 0;
            margin: 0;
            border: 0;
            position: absolute;
        }
        #sendbtn {
            cursor: pointer;
        }
        

        @media (max-width: 768px) {
            .container {
                flex-direction: column;
                align-items: center;
            }
            #body {
                width: calc(100% - 40px);
                
                    margin: 20px;
                
            }
            #left, #right {
                display: none;
            }
        }
        @media (min-width: 768px) {
            .container-align-center .a-top, .container-align-left .a-top {
                display: none !important;
            }
        }
        
    